<?xml version="1.0"?>
<project>
	<parent>
		<artifactId>samples</artifactId>
		<groupId>org.richfaces</groupId>
		<version>3.2.2.CR2</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<groupId>org.richfaces.samples</groupId>
	<artifactId>beanValidatorSample</artifactId>
	<packaging>war</packaging>
	<name>beanValidatorSample Maven Webapp</name>
	<version>3.2.2.CR2</version>
	<build>
		<finalName>beanValidatorSample</finalName>
		<plugins>
			<plugin>
				<artifactId>maven-compiler-plugin</artifactId>
				<configuration>
					<source>1.5</source>
					<target>1.5</target>
				</configuration>
			</plugin>
		</plugins>
	</build>
	<dependencies>
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<version>3.8.1</version>
			<scope>test</scope>
		</dependency>
		<dependency>
			<groupId>org.richfaces.ui</groupId>
			<artifactId>beanValidator</artifactId>
			<version>3.2.2.CR2</version>
		</dependency>
		<dependency>
			<groupId>org.slf4j</groupId>
			<artifactId>slf4j-jcl</artifactId>
			<version>1.4.2</version>
		</dependency>
		<dependency>
			<groupId>org.richfaces.ui</groupId>
			<artifactId>richfaces-ui</artifactId>
			<version>3.2.2.CR2</version>
		</dependency>
	</dependencies>
</project>